Subject: Re: Hiresome! | Live Salesman
From: Rahul Rakesh <[email-masked]>
To: [email-masked]
Cc: Sumant Misra <[email-masked]>
Date: Thu, 19 Dec 2019 14:16:55 +0530

Hi Harpreet

Hope you had a chance to review the email. Grateful if you could please
advise us a suitable time to connect on this. Many thanks and looking
forward!

Warm Regards
Rahul

Rahul Rakesh

Head of Business Operations | Hiresome!

d: +91 0120 4377516 | m: +91 8800220374

e: [email-masked] .

| w: www.hiresome.in

a: Block A, 361, sector-19, Lt. Vijayant Thapar road, Noida, U.P.,
India-201301

On Wed, Dec 18, 2019 at 2:11 PM Rahul Rakesh <[email-masked]> wrote:

> Hi Harpreet
>
> Many thanks for your time just now! We are glad to introduce you to
> Hiresome https://hiresome.in/
>
> Our Skills Discovery Platform sorts and compares 1000s of candidates for
> you with their Video CVs based on their Hiresome Scores, based on their
> Confidence + English Communication + Likeability + Ability Scores. This
> significantly shortens your time consuming and labor-intensive effort to
> sort applicants, salary negotiations & more.
>
> *About Hiresome!*
>
> Hiresome! helps employers discern and identify true talent while allowing
> candidates to express their lives, real selves! Candidates can apply for
> jobs by self-recording a *VideoCV (2-4 min) *to introduce themselves and
> schedule time with employers either for an in-office interview or a video
> interview.
>
> Seeking candidates are able to record their video resume selfies along
> with their credentials that allow them to dynamically evaluate them for
> their real personality, more than what meets the eye, besides academics!.
> Key benefits would be:
>
>    - Only relevant candidates (and no window shoppers).
>    - Artificial Intelligence: Generates Hiresome score on the basis of
>    VideoCVs.
>    - Video Interview - Invite candidates for a 1-1 video conference on
>    the platform, encrypted and confidential.
>    - Brand Presence - Your digital presence on Hiresome lets candidates
>    get a sneak-peak into your vision, progress and work culture!
>
> *How does it work?*
>
>    - Invite candidates on the A.I enabled platform where applicants apply
>    creating VideoCVs.
>    - Hiresome partakes in inviting additional candidates from its own
>    database.
>    - Machine-generated Hiresome scores help sort relevant candidates for
>    you.
>    - This hiresome score is a combination of confidence, communication,
>    likeability, and ability scores.
>    - Compare shortlisted candidates and move further for video
>    interviews/telephonic/in-person interviews.
>
> *What makes Hiresome effective:*
>
>    - No overheads or platform fee.
>    - Pay per usage.
>    - Cuts down your hiring burden by 90% in terms of effort, time and
>    money.
>    - Unbiased A.I based Hiresome score on the basis of Video CV.
>    - Application Tracking System, Video Interviewing tool, Messaging,
>    Notification, and Talent Sourcing all-inclusive.
>
> Let's connect for a demo.
>
> Regards
> Rahul
>
>
> Rahul Rakesh
>
> Head of Business Operations | Hiresome!
>
> d: +91 0120 4377516 | m: +91 8800220374
>
> e: [email-masked] .
>
> | w: www.hiresome.in
>
> a: Block A, 361, sector-19, Lt. Vijayant Thapar road, Noida, U.P.,
> India-201301
>
>
>
>